:link { color: #000000; text-decoration: none;  }
:visited { color: #000000; text-decoration: none;  }
:active, :hover { color: #00B0F0; text-decoration: none; }

.1:link { color: #4E4E4E; text-decoration: none; font: normal;  font-size:11pt; }
.1:visited { color: #4E4E4E; text-decoration: none; font: normal;  font-size:11pt; }
.1:active, .1:hover { color: #00B0F0; text-decoration: none; font-weght: bold; font-family: Tahoma, Verdana; font-size:10 pt; letter-spacing: 1;  font-size:10pt;}

.2:link { color: #4E4E4E; text-decoration: none; font-family: Tahoma, Verdana; font: normal; letter-spacing: 1 }
.2:visited { color: #4E4E4E; text-decoration: none; font-family: Tahoma, Verdana; font: normal; letter-spacing: 1 }
.2:active, .2:hover { color: #00B0F0; text-decoration: none; font: normal ; font-family: Tahoma, Verdana; letter-spacing: 1 }

.3:link { color: #000000; text-decoration: underline; font-family: Tahoma, Verdana; font: normal; letter-spacing: 1 }
.3:visited { color: #000000; text-decoration: underline; font-family: Tahoma, Verdana; font: normal; letter-spacing: 1 }
.3:active, .3:hover { color: #00B0F0; text-decoration: none; font: normal ; font-family: Tahoma, Verdana; letter-spacing: 1}

.4:link { color: #000000; text-decoration: none; font-family: Tahoma, Verdana; font: normal; letter-spacing: 1 }
.4:visited { color: #000000; text-decoration: none; font-family: Tahoma, Verdana; font: normal; letter-spacing: 1 }
.4:active, .4:hover { color: #00B0F0; text-decoration: none; font: normal; font-family: Tahoma, Verdana; letter-spacing: 1}

.5:link { color: #00B0F0; text-decoration: none; font-family: Tahoma, Verdana; font: bold; letter-spacing: 1 }
.5:visited { color: #00B0F0; text-decoration: none; font-family: Tahoma, Verdana; font: bold; letter-spacing: 1 }
.5:active, .5:hover { color: #000000; text-decoration: underline; font: bold; font-family: Tahoma, Verdana; letter-spacing: 1}

.6:link {color:#000000; text-decoration:none; font-family:Tahoma, Verdana; font-size:9pt; }
.6:visited {color:#000000; text-decoration:none; font-family: Tahoma, Verdana; font-size:9pt; }
.6:active, .6:hover {color:#00B0F0; text-decoration:none; font-family:Tahoma, Verdana; font-size:9pt; }

.7:link { color: #00B0F0; text-decoration: none; font-family: Tahoma, Verdana; font-size: 8pt; letter-spacing: 1 }
.7:visited { color: #00B0F0; text-decoration: none; font-family: Tahoma, Verdana; font-size: 8pt;  letter-spacing: 1 }
.7:active, .7:hover { color: #000000; text-decoration: underline;  font-size: 8pt; font-family: Tahoma, Verdana; letter-spacing: 1}

.forum:link { color: #00B2F1; text-decoration: none; text-transform: uppercase; font-family: Tahoma, Verdana; font-size: 10pt; font-weight: bolder; letter-spacing: 1 }
.forum:visited { color: #00B2F1; text-decoration: none; text-transform: uppercase; font-family: Tahoma, Verdana; font-size: 10pt; font-weight: bolder; letter-spacing: 1 }
.forum:active, .forum:hover { color: #000000; text-decoration: underline; text-transform: uppercase; font-size: 10pt; font-family: Tahoma, Verdana; font-weight: bolder; letter-spacing: 1}


TD { font-family: Times New Roman Cyr, Times New Roman }
TD { font-size: 10pt }

h1 { font-size:9pt; font-family: Tahoma, Verdana; font-weight: normal; letter-spacing: 1; line-height: 140%;}
h2 { font-size:9pt; font-family: Tahoma, Verdana; font-weight: normal; font-color: #00B0F0; letter-spacing: 1;}
h3 { font-size:11pt; font-family: Times New Roman Cyr, Times New Roman;  font-weight: normal;}
h4 { font-size:9pt; font-family: Tahoma, Verdana; font-weight: normal; font-color: #00B0F0; letter-spacing: 1;}
h5 { font-family: Times New Roman Cyr, Times New Roman;  font-weight: normal; font-size:9pt;}
h6 { font-size:8pt; font-family: Tahoma, Verdana; font-weight: normal; font-color: #00B0F0; letter-spacing:1; }

ul {  font-size: 11pt; font-family: Times New Roman Cyr, Times New Roman; color: #000000; font-weight: normal; margin-left: 20px; padding-left: 7px; padding-right: 1px }

.mail
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
} 

.top_cell

{
height: 23px;
background-image:url('images/4.gif');
background-repeat:repeat-x;
padding-left: 5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px; background-position-x:left 
}

.top_cell2

{
height: 23px;
padding-left: 5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px; 
}

.sl {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:80%}
.sl a{font-family:Verdana, Arial, Helvetica, sans-serif;}
.sl a:link{font-family:Verdana, Arial, Helvetica, sans-serif;}
.sl a:active{font-family:Verdana, Arial, Helvetica, sans-serif;}
.sl a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;}
.sl a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;}